@charset "UTF-8";
/* CSS Document */

body{
	background-color:#010101;
	color:#FEFEFE;
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	/*border-top: solid #484547 6px;*/
	border-top: solid #4E071F 6px;
	behavior:url("/~ku19205/muybridge/includes/css/csshover3.htc");

}

.clear{
	clear:both;
	float:none;
	font-size: 0.1px;
	line-height: 0.1px;
}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
	position: relative;
}

.dottedLineBelow{
	border-bottom:dotted 1px #999;
	padding:0 0 10px 0;
	}

.selection{
	
}



/************************************************************/
/*			   		 main containers						*/
/************************************************************/

#wrapper{
	width:1020px;
	/*position:relative;*/
	margin:0 auto;
	padding:0;
	
}


#container{
	width:960px;
	padding:0;
	margin:0 30px;
/*	position: relative;*/
}

#mainContent{
/*	position:relative;*/
	margin:0 25px;
	padding:0;
	width: 910px;
}

#intro{
	/*position: relative;*/
	margin: 0 0 20px 0;
	padding: 0;
	width: 910px;
}

#intro .biblio{
	}
	
	#intro .biblio img{
	float: right;
	clear: both;
	margin: 0 0 20px 0;
	}
	
	#intro .biblio p{
		margin-bottom:10px;
	}
	
	#intro .biblio p a{
		text-decoration:underline;
	}

#intro h1, #intro h2, #intro h3, #intro h4, #intro h5, #intro h6, #intro p{
	width: 580px;
}

#intro .btn{
	float:right;
	width: 125px;
	background-image: url(../img/buttons/mapview_btn.jpg);
	background-repeat: no-repeat;
	height: 30px;
	display: block;
	cursor: pointer;
	position: relative;
	top: -30px;
}
#intro .btn.list{
	background-image: url(../img/buttons/listview_btn.jpg);
}
#intro .btn.collections{
	background-image: url(../img/buttons/collectionsview_btn.jpg);
	width: 137px;
}

#intro .btn p{
	display:block;
	visibility: hidden;
	width: 10em;
}

#fullImg{
	/*position:relative;*/
	width:910px;
	padding:5px;
}

#fullImgBdr{
	border: solid #999 1px;
	position:relative;
	width:900px;
	padding:5px 4px;
}

#fullText{
	border: solid #999 1px;
	margin: 0 0 20px 0;
	width: 880px;
	padding: 10px 15px 20px 15px;
}

#fullText .search{
/*	position: relative;*/
	border-bottom: solid 1px #666;
	float:none;
}

.NFSelectLeft, #fullText .search img{
	border:none;
}
.formBtns{
	position:relative;
	float: right;
	margin-right: 10px;
}

.formBtnsFilter, #fullText .search .formBtnsFilter{
	position:relative;
	float: right;
}


#fullText .search h3, #fullText .search h2{
	float:left;
	margin-right:10px;
	font-weight: bold;
	position:relative;
}

#fullImage{
	border: solid #999 1px;
	margin: 0 0 20px 0;
	width: 910px;
	padding: 0;
}

#fullImage table{
	width:908px;
	padding:0;
	margin:0;
	background-image: url(../img/static/grid_light.jpg);
	width: 910px;
	position: relative;
}
#fullImage table tr{
	border: solid #999 1px;
	width: 910px;
	margin: 0;
	padding: 0;
	text-align: center;
}


#fullImage table tr td{
	position:relative;
	border: solid #999 1px;
	padding:0;
	margin:0;
	width:225px;
	height:225px;
	text-align: center;
}
#fullImage table tr td img{
	text-align:center;
	width: 225px;
	height: 225px;
}

.caption{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:0px; /* hide it */
	/* styling bellow */
	background-color:black;
	color:white;
	z-index: 100;
	width: 225px;
}
.caption_content{
	padding:10px;
	color: #fff;
}

a .caption_content, a .caption_content p, .latest_img a {
	text-decoration:none;
	color:#FFF;
}

div.wrapper{
	position:relative
}

/************************************************************/
/*							text							*/
/************************************************************/

p{
	font-size:0.8em;
}

p.smallText{
	font-size:0.7em;
}
h1{
	font-size: 1em;
	font-weight:normal;
}
h2{
	font-size: 0.9em;
}
h3{
	font-size: 0.7em;
	font-weight: bold;
}
h4{
	font-size: 0.9em;
	font-weight: normal;
}
h5{
	font-size: 1.2em;
}
h6{
	font-size: 1.1em;
}

a{
	color:#FEFEFE;
	text-decoration:none;
}

a:link, a:visited{
}

a:hover{
	text-decoration:underline;
}




/************************************************************/
/*			   		other containers						*/
/************************************************************/

/***********************navigation**************************/

#navigation{
	font-size:0.8em;
	position: relative;
	width: 920px;
	margin: 0 20px;
	padding: 0;
}

#navigation ul{
	position: relative;
	width: 920px;
	padding: 0;
	margin: 0;
	height: 3.8em;
}

#navigation ul li{
	width: 152px;
	position: relative;
	float: left;
	text-align: center;
	display: block;
	height: 3.4em;
	padding: 0.2em 0;
	border-left: solid #999 1px;
	margin: 0 auto;
}

#navigation ul li.last{
	border-right: solid #999 1px;
}

#navigation ul li:hover{
	cursor:pointer;
	/*background-color: #666;*/
	background-color:#5F303E;
}

#navigation ul li a{
	text-decoration:none;
	float: none;
	position: relative;
	width: 152px;
	height: 3.4em;
	top: 5px;
	margin:0;
	padding:0;
	display:block;
}

#navigation ul li a:hover{
	
}

#navigation ul li.selected, #navigation ul li.last.selected{
	/*background-color: #484547;*/
	background-color: #4E071F;
}

/***********************banner**************************/

#banner{
	position:relative;
	height: 104px;
	background-image: url(../img/static/muybridg_webtitle.jpg);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}
#banner h1.logo{
	display:none;
}

/***********************footer**************************/

#footer{
	position:relative;
	border-top: solid #999 1px;
	padding:10px 0 0 0;
	margin:0 0 20px 0;
	width:910px;
}

#footer ul{
	font-size:0.7em;
	margin: 5px 0 0 0;
}

#footer ul li{
	border-right: solid #999 1px;
	display: inline;
	width: 6em;
	padding: 0 10px;
}

#footer ul li.last{
	border:none;
}

#footer ul li a{
	text-decoration:none;
}

#footer ul li a:hover{
	text-decoration:underline;
}

#footer img{
	float:right;
	padding: 0 0 0 20px;
	margin: 0;
}

#footer img.mik{
	clear:both;
	margin-top: 20px;
}

/***********************map**************************/

#map_canvas{
	width: 880px;
	height: 500px;
	color: #000;
}

#map_canvas h2{
	font-size:0.8em;
	margin-bottom:10px;
	
}

#map_canvas p{
	font-size:0.7em;
	margin-bottom:10px;
	
}

#map_canvas a{
	font-size:0.7em;
	color:#333;
	text-decoration:underline;
}

/***********************index page**************************/

#searchBox{
	width: 220px;
	float: left;
	position: relative;
	border: solid #999 1px;
	overflow: hidden;
	padding-bottom: 10px;
	min-height: 365px;
}

#searchBox .title{
	line-height: 2em;
	background-color: #484547;
	padding: 0 10px;
	margin: 0;
}

#searchBox .content{
	padding:12px 8px 0px 8px;
	width: 204px;
	position:relative;
}

#searchBox .content p{
	font-size:0.7em;
}

#searchBox .content p.space{
	margin-bottom:0.75em;
}

#searchBox .list p{
	font-size:0.7em;
	padding:3px 0 4px 0;
	_font-size:0.6em;	/*IE6 only*/
}

#searchBox .list p label{
	cursor:pointer;
}


#searchBox .content #button{
	background-color: #5D001E;
	color: #FFF;
	border:solid #86032D 1px;
	cursor:pointer;
	font-weight: bold;
	margin:5px 0;
	width:202px;
	_width:180px;
	height: 25px;
}

#searchBox .searchform{
	padding-bottom:15px;
	border-bottom: solid #999 1px;
	width:200px;
	_width:180px;
	font-size: 1em;
	line-height: 1.5em;	
}

#searchBox .searchform #go{
	float:left;
	display:inline-block;
	background-color: #5D001E;
	font-weight:bold;
	color: #FFF;
	border:solid #86032D 1px;
	cursor:pointer;
	width:35px;
	line-height:1.5em;
	padding:0;
	overflow:auto;
	padding:0px;
	height:25px;
	margin:0;
}

#searchBox .searchform #search{
	margin-right:5px;
	line-height:1.5em;
	background-color:#FFF;
	border:solid #CCC 1px;
	vertical-align:middle;
	height:20px;
	float:left;
	_width:135px;
}

#highlight{
	border: solid #999 1px;
	float: left;
	margin: 0 0 0 20px;
	width: 645px;
	padding: 10px;
	text-align: center;
	min-height: 355px;
}

#highlight img{
	padding: 0;
	margin: 0 0 10px 0;
}

#highlight p{
	text-align:left;
}


#linkHighlights{
	margin: 40px 0 0 0;
	padding: 0;
}

#linkHighlights .btns{
	width: 285px;
	float: left;
	margin: 0 27px 0 0;
	border-top: solid #999 1px;

}

#linkHighlights .btns img{
	border: solid #999 1px;
	padding:12px;
}

#linkHighlights .btns h4{
	padding:20px 0;
}

#linkHighlights .btns h4 a{
	text-decoration:none;
	font-weight: bold;
}

#linkHighlights .btns h4 a:hover{
	text-decoration:underline;
}

#linkHighlights .btns.last{
	margin:0;
}

#siteMap{
	position:relative;
	padding:20px;
	margin: 40px 0 0 0;
	background-color: #29292A;
	color: #FEFEFE;
	border-top: solid #999 1px;
}


#siteMap p{ 
font-size:0.7em;
}

#siteMap a{
	text-decoration:none;
	color: #FEFEFE;
}

#siteMap a:hover{
	text-decoration:underline;
}

#siteMap .section{
	float: left;
	margin-right: 40px;
	position: relative;
}

#siteMap .section p{
	margin-bottom: 5px;
	font-size: 0.65em;
}

#siteMap .section.first{
}

.twitter{
	float:right;
	position: relative;
	margin: 0;
	padding: 0;
}

.mik{
	float:right;
	position: absolute;
	margin: 0;
	padding: 0;
	clear: both;
	left: 637px;
	top: 81px;
}


/***********************gallery page**************************/

#highlightGallery{
	float: left;
	margin: 0 20px 0 0;
	width: 675px;
	padding: 0;
}

#rightBox.gallery, #rightBox{
	width: 210px;
	float: left;
	position: relative;
	border: solid #999 1px;
	overflow: hidden;
}

#rightBox h4{
	padding:15px;
	
}


#rightBox .slideBtn{
	position:relative;
	padding: 10px 15px;
	width: 180px;
	height:70px
}

#rightBox a .slideBtn, #rightBox a .slideBtn p, #rightBox a:hover .slideBtn, #rightBox a:hover .slideBtn p, #rightBox .slideBtn a:hover, #rightBox a .slideBtn p.smallText {
	cursor:pointer;
	text-decoration:none;
}

#rightBox a:hover .slideBtn {
	background-color: #4B4B4B;
	
}


#rightBox.gallery .slideBtn img{
	position:relative;
	float:left;
	margin: 0 15px 0 0;
}


#rightBox.gallery .slideBtn.selected{
	background-color: #4B4B4B;
}


.galleryNoscript{
	position: absolute;
	top: 207px;
}
/***********************database page**************************/
table.collection{
	width: 100%;
}

table.collection th{
	text-align: left;
	font-size: 0.9em;
	padding: 15px 0;
}
table.collection td{
	font-size:0.8em;
	margin: 0;
	padding: 5px 10px;
}
table.collection td.view{
	display:block;
	width:4em;
	background-image:url(../img/buttons/bk_arrow_on_wh.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

table.collecion td.view a{
	display: block;
}
table.collection td.view a p{
	visibility:hidden;
}

#recordCont{
	position: relative;
}

#recordCont a, #recordCont .mainText a, #recordCont .mainText p a{
	text-decoration:underline;
}


#recordCont .mainText{
	position: relative;
	float: left;
	width: 560px;
	padding-right: 40px;
}

#recordCont .mainText h2{
	margin-bottom:10px;
}

#recordCont .mainText h3{
	font-size:0.8em;
	font-weight:bold;
	margin-bottom:5px;
}

#recordCont .mainText p{
	margin-left:50px;
}

#recordCont .rightCol{
	padding-left: 30px;
	float: left;
	position: relative;
	width: 265px;
	overflow:hidden;
	word-wrap:break-word;
	border-left: solid 1px #fff;
	margin-bottom:30px;
}
